h19542
s 00018/00000/00000
d D 1.1 82/08/02 16:30:51 cecily 1 0
e
u
U
t
T
I 1
/*
 * Type tty name
 */

char	*ttyname();

main(argc, argv)
char **argv;
{
	register char *p;

	p = ttyname(0);
	if(argc==2 && !strcmp(argv[1], "-s"))
		;
	else
		printf("%s\n", (p? p: "not a tty"));
	exit(p? 0: 1);
}
E 1
